H1  { font-family : "Flat Brush"; color : maroon; background: #fff none; }
H2  { font-family : "Flat Brush"; color : maroon; background: #fff none; }
H3  { font-family : "Flat Brush"; color : maroon; background: #fff none; }

A:Link  { color : #DDB06D; background: #fff none; }
A:Visited  { color : #A68152; background: #fff none; }
A:Active  { color : #48838C; background: #fff none; }

P {  margin-left:  20px; } 
P {  margin-right: 20px; } 

BODY  { font-family : "CG times"; color : maroon; }
BODY { background-color : #fff; }

